jclouds-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Andrew Bayer (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (JCLOUDS-192) google-compute-engine broken due to API version change at Google
Date Fri, 19 Jul 2013 23:06:48 GMT

    [ https://issues.apache.org/jira/browse/JCLOUDS-192?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13714204#comment-13714204
] 

Andrew Bayer commented on JCLOUDS-192:
--------------------------------------

Check *that*, they do all pass, I just forgot to bring over some default config stuff from
master. Fun!
                
> google-compute-engine broken due to API version change at Google
> ----------------------------------------------------------------
>
>                 Key: JCLOUDS-192
>                 URL: https://issues.apache.org/jira/browse/JCLOUDS-192
>             Project: jclouds
>          Issue Type: Bug
>          Components: jclouds-labs-google
>    Affects Versions: 1.7.0, 1.6.0, 1.6.1, 1.6.2
>            Reporter: Richard Downer (Cloudsoft)
>            Assignee: Matt Stephenson
>             Fix For: 1.7.0, 1.6.2
>
>
> google-compute-engine currently implements API version 1beta13. This was recently obsoleted
by Google, so all the calls made by google-compute-engine now get 404 errors.
> At this time, Google say that 1beta14 is available but deprecated, and the current version
is 1beta15. jclouds should be updated to the current 1beta15 version.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message